langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_story_page_components
    - node.type.story_page
    - paragraphs.paragraphs_type.cern_scrolling_menu
    - paragraphs.paragraphs_type.cern_section
  module:
    - entity_reference_revisions
id: node.story_page.field_p_story_page_components
field_name: field_p_story_page_components
entity_type: node
bundle: story_page
label: Components
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings:
  handler: "default:paragraph"
  handler_settings:
    negate: 0
    target_bundles:
      cern_section: cern_section
      cern_scrolling_menu: cern_scrolling_menu
    target_bundles_drag_drop:
      cern_page_navigation:
        weight: -55
        enabled: false
      cern_menu_row_column:
        weight: -55
        enabled: false
      cern_menu_row:
        weight: -55
        enabled: false
      cern_menu_column_content:
        weight: -55
        enabled: false
      cern_menu:
        weight: -55
        enabled: false
      cern_text:
        weight: -55
        enabled: false
      cern_agenda_item:
        weight: 20
        enabled: false
      cern_article_box:
        weight: 21
        enabled: false
      cern_author_info:
        weight: 22
        enabled: false
      cern_background:
        weight: 23
        enabled: false
      cern_call_action_banner:
        weight: 24
        enabled: false
      cern_featured_banner:
        weight: 25
        enabled: false
      cern_featured_quote:
        weight: 26
        enabled: false
      cern_gallery:
        weight: 27
        enabled: false
      cern_agenda_box:
        weight: 28
        enabled: false
      cern_header_frame:
        weight: 28
        enabled: false
      cern_hero_header:
        weight: 29
        enabled: false
      cern_icon_component:
        weight: 30
        enabled: false
      cern_icons_component:
        weight: 31
        enabled: false
      cern_margin:
        weight: 32
        enabled: false
      cern_related_card:
        weight: 33
        enabled: false
      cern_related_content:
        weight: 34
        enabled: false
      cern_resource_box:
        weight: 35
        enabled: false
      cern_section:
        enabled: true
        weight: 36
      cern_slide:
        weight: 37
        enabled: false
      cern_call_action_button:
        weight: 37
        enabled: false
      cern_slider:
        weight: 38
        enabled: false
      cern_scrolling_menu:
        enabled: true
        weight: 54
      cern_timeline:
        weight: 54
        enabled: false
      cern_thumbnail_box:
        weight: 59
        enabled: false
field_type: entity_reference_revisions
